/***
 ***
 ***
 ***

	custom.css

	Custom Stylesheet for Council Themeing of e-Services
	Civia Pty. Ltd. 2016


	PLEASE NOTE:
	We encourage you to read the accompyaning documentation for this file
	entitled "Custom e-Services Styling Guide". The Guide covers in detail how 
	to use this custom.css file and the types of decisions and options that 
	are avaialble to you when editing the style defintions.
	It also goes through a step-by-step example of using "Find and Replace"
	within this file to very quickly change the look of the site to what you
	want.

	-----------------------------------------------------------------------------

	This stylesheet overrides the main e-Services stylesheets and default theme 
	so that individual councils can apply their own colours and brand to the site.

	For your convenience, only the main style attributes have been included here.

	These are:
		- background-color
		- color
		- border-color
		- border-radius (& variants)
		- box-shadow

	These are the attributes that most impact the style and look of the site, and by
	changing just these a web master or web team should be able to get the e-Services
	site "on-brand" very quickly.

	All the style definitions within this file are REPEATS of what it already
	in the main system stylesheets. This means that even if you delete all the
	styles and code below the site would still display in it's default theme.

	Please feel free to add to, and extend this stylesheet if you need to further
	customise the look and feel of the site.  There are MANY more classes, ids and
	styles that are not listed in here that can be overidden. 

	-------------------------------------------------------------------------------

 ***
 ***
 ***
 ***/




/*
	Marion
*/



	

/*
 *  BODY
 */



body {
	background-color: #b2b2b2;
	background-image: url("https://www.marion.sa.gov.au/webdata/graphics/l_gradientbg.png");
	color: #666666;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 12px;
	height: 100%;
    background-repeat: repeat-x;
}



div, p, span, li, a, input, select, textarea {
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #666666;
	font-size: 12px !important;
}




/*
 *  TEXT LINKS
 */


a {
    color: #02adee;
    text-decoration: none;
}

a:visited {
    color: #02adee;
    text-decoration: none;
}

a:focus, a:hover {
    color: #02adee;
    text-decoration: underline;
}




/*
 *	GLOBAL HEADER
 */

#masthead {
	background-color: transparent; !important;
	height: 116px;
}



/*
 *	BREADCRUMBS
 */

#bcpanel {
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	background: #02ADEE;
    min-height: 36px;
    border-top: none;
}


#bcpanel .container {
    padding-top: 7px;
    padding-bottom: 7px;
}

#breadcrumbs li a {
	color: #837d7c !important;
	text-decoration: underline;
}

#breadcrumbs li.last-node a,
#breadcrumbs li.last-node a:hover,
#breadcrumbs li.last-node a:focus,
#breadcrumbs li.last-node a:active,
#breadcrumbs li.last-node a:visited {
	color: #FFFFFF !important;
	text-decoration: none !important;
}



/*
 *	LEFT MENU
 */

ul#siteaccesspanel > li {
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	border-radius: 0px;
	background-color: #F2F3F4;
}

div.menu-header-panel {

}

h3.panel-handle {
	border-radius: 0 !important;
    font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif !important;
    font-size: 16px;
}

#menus-button {
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
}






/* MENU Sub-Header - Menu */
li#siteaccesspanel_1 div.menu-header-panel {
    background: #02ADEE;
    border-color: #02ADEE;
    border-radius: 0;
}

/* MENU Sub-Header - Favorites */
li#siteaccesspanel_2 div.menu-header-panel {
    background: #02ADEE;
    border-color: #02ADEE;
    border-radius: 0;
}

/* MENU Sub-Header - History */
li#siteaccesspanel_3 div.menu-header-panel {
    background: #52AE32;
    border-color: #52AE32;
    border-radius: 0;
}


/*
 *	FULL WIDTH PAGE CONTENT
 */

#content  {
	background-image: none !important;
	background-color: transparent;
}





/*
 *	MAIN CONTENT
 */

#main-content {
	background-color: #FFFFFF;
	box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
	border-radius: 0px  !important;
	border: 1px solid #eee;
}





/*
 *	BOTTOM FOOTER
 */

#bottom {
	background-color: transparent !important;
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.footer p {
	color: #999999;
}

.footer div#page-info {
	color: #999999;
}




/*
 *	TEXT HEADERS
 */


h1 {
	color: #02adee;
	font-weight: 600;
	font-size: 26px;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h2,
div.non_table_headers h2,
h2.non_table_headers {
	border-top: 1px dotted #02adee;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

#infopanel-header h4 {
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


h3.non_table_headers.alt,
h3.non_table_headers a {
	color: #02adee;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h4.entryHeader,
h4.non_table_headers {
	color: #02adee;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


h4.alt-header {
  color: #02adee;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

form h3 {
	color: #02adee;
	border-top: 1px solid #02adee;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

div#das_summary h4,
div#das_inv_summary h4 {
	color: #02adee;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}













/*
 *	BUTTONS
 */

 .btn {
 	border-radius: 0 !important;
 }

.btn-primary {
    background: #02adee;
    border-color: #02adee;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    background: #02adee;
    border-color: #02adee;
}

.btn-success {
    background: #02adee;
    border-color: #02adee;
}

.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open>.dropdown-toggle.btn-success {
    background: #02adee;
    border-color: #02adee;
}








/*
 *	STEP ITEMS PANEL FOR FORMS
 */

li.current {
	background-color: #02adee;
	border: 1px solid #02adee;
}

li.slitem.visited {
	background-color: #52AE32;
	border-color: #52AE32;
}

li.slitem.current + li {
	border-left: 1px solid #02adee;
}

li.slitem.current.si_last + li {
	border-left: 1px solid #02adee;
}

li.slitem.current {
	border: 1px solid #02adee;
}

li.slitem.current:last-of-type {
	border: 1px solid #02adee;
}






/*
 *	FORM VALIDATION FEEDBACK ELEMENTS
 */

label.control-label-req:before {
	color: #C62A1B;
}

div.req-fields-message p:before {
	color: #C62A1B;
}









/*
 *	FORM TEXT FIELD AUTO-COMPLETER WIDGET
 */

.autocompleter ul {
	border-radius: 0px;
}
.autocompleter ul li:hover {
	background-color: #02adee;
}
.autocompleter ul li.selected {
	background-color: #52AE32;
}



/**

	Marion STYLE OVERRIDES - EXTRA

	These are extra overrides for the Marion custom stylesheet to
	make sure the site is on-brand.
	These include:
	- Misc text colour changes
	- Icon colour changes
	- Top header logo and height changes
	- Mobile/Responsive changes and tweaks to fix a few layout bugs after other changes

**/

.form-control {
	border-radius: 0 !important;
}

.form-control:focus {
    border-color: #02adee;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(2,173,238,.8);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(2,173,238,.8);
}

.form-req-fields span.fldreq,
.form-req-fields span.req {
    color: #C62A1B;
}


ul#siteaccesspanel {
    font-size: 13px;
}

#menu-search {
	background: #FFFFFF;
	border-radius: 0 !important;
}

ul.search-results-list li, ul#siteaccesspanel > li > div.menu-group ul li {
    background: #FFFFFF;
}

ul#siteaccesspanel > li > div.menu-group ul li a.linkitem:hover,
ul#siteaccesspanel > li > div.menu-group ul li a.favourite:hover {
	background: #cbebfc;
}

h2.crm-type-header {
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #252525;
}




#splash-clc {
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif !important;
	font-weight: 300 !important;
	font-size: 25px !important;
	line-height: 90% !important;
	margin-bottom: 4px !important;
	color: #02adee !important;
}

#splash-welcome {
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif !important;
	font-weight: 600 !important;
	font-size: 38px !important;
	line-height: 120% !important;
	color: #02adee !important;
}

#splash-para {
	line-height: 150%;
}

.splash-info {
	border-radius: 0px !important;
}

.splash-top {
	margin:30px 0 30px 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #333333;
}

.splash-bottom {
	margin: 0;
}

div.menu-header-panel {
	background-image: none;
}



a.navbar-brand {
    display: inline-block;
    height: 70px !important;
    padding: 0px;
    margin-top: 22px;
    width: 280px;
    text-indent: -9999px;
    background-size: 263px 63px;
    background-position: left;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;base64,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');
}

a.navbar-brand  span {
	display: none !important;
}

@media (max-width: 767px){
	#masthead {
		height: 200px;
		background-size: cover;
	}
	ul#quick-links {
		margin-top: 25px;
	}
	.container>.navbar-header {
    	margin-bottom: 22px;
	}
	.navbar-nav.navbar-right>li>a,
	.navbar-nav.navbar-right>li>a:hover {
	    padding: 25px 10px 5px 10px !important;
	}
	#wrapper-quick-links ul#quick-links li {
	    background-position: center 12px !important;
	    padding-top: 10px;
	}
	a.navbar-brand {
		background-position: center;
	}
	#page .nav.navbar-nav.navbar-right {
		margin-top: 0 !important;
	}
	
}

#wrapper-quick-links ul#quick-links li {
	background-color:  rgba(2, 173, 238, 0.1);
	margin-right: 11px;
	border-radius: 0px;
	color: #FFFFFF;
	background-position: center 10px;
	border: 1px solid rgba(2, 173, 238, 1);
}

#wrapper-quick-links ul#quick-links li:hover {
	background-color: rgba(2, 173, 238, 0.2);
}

.nav.navbar-nav.navbar-right {
	margin-top: 27px !important;
}

.navbar-nav.navbar-right>li>a,
.navbar-nav.navbar-right>li>a:hover {
	text-decoration: none;
	color: #02adee;
	padding: 35px 5px 5px 5px;
}

ul#breadcrumbs,
ul#breadcrumbs li,
ul#breadcrumbs li a {
	color: #FFFFFF !important;
}

ul#breadcrumbs li:last-of-type a {
	color: #FFFFFF;
}

ul#breadcrumbs li:after {
    color: #FFFFFF;
}

#menu-search #menu-search-submit {
    background: #02adee;
    border-color: #02adee;
}

#menu-search #menu-search-submit.active,
#menu-search #menu-search-submit.focus,
#menu-search #menu-search-submit:active,
#menu-search #menu-search-submit:focus,
#menu-search #menu-search-submit:hover,
.open>.dropdown-toggle.btn-primary {
    background: #02adee;
    border-color: #02adee;
}

ul#siteaccesspanel > li > div.menu-group ul li.nav-return a {
	color: #636363;
}

#validationHeader {
	background-color: rgba(235,115,56,0.15);
	border: 2px solid #C62A1B;
}

.valerror-panel h4#validationHeader {
	color: #C62A1B;
}

#validationHeader {
	border-radius: 0 !important;
}

#validationHeader h4 {
    color: #C62A1B !important;
}

#validationHeader span {
	color: #C62A1B;
}

span.validationItem {
	color: #C62A1B;
	border: 1px solid #C62A1B;
	background-color: rgba(235,115,56,0.15);
	border-radius: 0 !important;
}

.valerror-panel ul {
    color: #C62A1B;
}

.valerror-panel {
    border: 1px solid #C62A1B;
}

h2.crm-type-header:before {
	content: none;
	width: 0;
	height: 0;
	background: none;
}

.nav.navbar-nav.navbar-right {
    margin-top: 50px;
}

/* DA Enquiry Details XSL file style - color the alert text 'Rocky Red' */
td.alertText div {
	color: #C62A1B;
}

#infopanel-header h4 {
    font-weight: 600;
}


.infopanel {
    border-radius: 0px;
}



/*
SVG Image/Icon Changes.
The following is replacing the SVG icons within the site to mainly colour-match the Rocky brand.
Nearly all of these icons are the same shape and size, but just the colour has changed.
*/


/*
User icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve">
<path fill="#02adee" d="M12,7.4V4c0-2.2-1.8-4-4-4S4,1.8,4,4v3.4C1.6,8.3,0,10,0,12c0,0.2,0,2.7,0,2.7C0,15.4,0.6,16,1.3,16h13.3
	c0.7,0,1.3-0.6,1.3-1.3c0,0,0-2.4,0-2.7C16,10,14.4,8.3,12,7.4z M6.7,4c0-0.7,0.6-1.3,1.3-1.3S9.3,3.3,9.3,4v4
	c0,0.7-0.6,1.3-1.3,1.3C7.3,9.3,6.7,8.7,6.7,8V4z M13.3,13.3H2.7V12c0-0.8,0.7-1.5,1.9-2c0.7,1.2,2,2,3.5,2s2.8-0.8,3.5-2
	c1.1,0.5,1.9,1.2,1.9,2V13.3z"/>
</svg>

*/



li.top-link-signin, li.top-link-signout, li.top-link-user {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMDJhZGVlIiBkPSJNMTIsNy40VjRjMC0yLjItMS44LTQtNC00UzQsMS44LDQsNHYzLjRDMS42LDguMywwLDEwLDAsMTJjMCwwLjIsMCwyLjcsMCwyLjdDMCwxNS40LDAuNiwxNiwxLjMsMTZoMTMuMw0KCWMwLjcsMCwxLjMtMC42LDEuMy0xLjNjMCwwLDAtMi40LDAtMi43QzE2LDEwLDE0LjQsOC4zLDEyLDcuNHogTTYuNyw0YzAtMC43LDAuNi0xLjMsMS4zLTEuM1M5LjMsMy4zLDkuMyw0djQNCgljMCwwLjctMC42LDEuMy0xLjMsMS4zQzcuMyw5LjMsNi43LDguNyw2LjcsOFY0eiBNMTMuMywxMy4zSDIuN1YxMmMwLTAuOCwwLjctMS41LDEuOS0yYzAuNywxLjIsMiwyLDMuNSwyczIuOC0wLjgsMy41LTINCgljMS4xLDAuNSwxLjksMS4yLDEuOSwyVjEzLjN6Ii8+DQo8L3N2Zz4=');
}





/*
Home icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve">
<path fill="#02adee" d="M15.7,6.2L9.8,0.3C9.6,0.1,9.3,0,9,0H7C6.7,0,6.4,0.1,6.2,0.3L5,1.5V0H2v4.5L0.3,6.2C0.1,6.4,0,6.7,0,7v2
	c0,0.5,0.4,1,1,1h1v5c0,0.5,0.5,1,1,1h10c0.6,0,1-0.5,1-1v-5h1c0.6,0,1-0.4,1-1V7C16,6.8,15.9,6.5,15.7,6.2z M14,8h-2v6h-2v-4l-4,0
	v4l-2,0V8H2V7.5L7.4,2h1.1L14,7.5L14,8L14,8z"/>
</svg>

*/

li.top-link-home {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMDJhZGVlIiBkPSJNMTUuNyw2LjJMOS44LDAuM0M5LjYsMC4xLDkuMywwLDksMEg3QzYuNywwLDYuNCwwLjEsNi4yLDAuM0w1LDEuNVYwSDJ2NC41TDAuMyw2LjJDMC4xLDYuNCwwLDYuNywwLDd2Mg0KCWMwLDAuNSwwLjQsMSwxLDFoMXY1YzAsMC41LDAuNSwxLDEsMWgxMGMwLjYsMCwxLTAuNSwxLTF2LTVoMWMwLjYsMCwxLTAuNCwxLTFWN0MxNiw2LjgsMTUuOSw2LjUsMTUuNyw2LjJ6IE0xNCw4aC0ydjZoLTJ2LTRsLTQsMA0KCXY0bC0yLDBWOEgyVjcuNUw3LjQsMmgxLjFMMTQsNy41TDE0LDhMMTQsOHoiLz4NCjwvc3ZnPg==');
}






/*
Info icon

SVG CODE
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 23 23" enable-background="new 0 0 23 23" xml:space="preserve">
<rect fill="#02adee" width="23" height="23"/>
<path fill="#FFFFFF" d="M9,17l1-0.6l0-5.4l-1-0.8V9h4v7.5l1,0.5v1H9V17z M13,7h-3V5h3V7z"/>
</svg>

*/

#infopanel-header h4:before {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDIzIDIzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMyAyMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cmVjdCBmaWxsPSIjMDJhZGVlIiB3aWR0aD0iMjMiIGhlaWdodD0iMjMiLz4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik05LDE3bDEtMC42bDAtNS40bC0xLTAuOFY5aDR2Ny41bDEsMC41djFIOVYxN3ogTTEzLDdoLTNWNWgzVjd6Ii8+DQo8L3N2Zz4=');
}








/*
Folder Up icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 18 18" enable-background="new 0 0 18 18" xml:space="preserve">
<path fill="#CCCCCC" d="M15.4,16H2.6C1.2,16,0,14.8,0,13.4l0-6.8C0,5.2,1.2,4,2.6,4h12.8C16.8,4,18,5.2,18,6.6v6.8
	C18,14.8,16.8,16,15.4,16z"/>
<path fill="#CCCCCC" d="M8.5,1h-5C2.7,1,2,1.7,2,2.5V3h8V2.5C10,1.7,9.3,1,8.5,1z"/>
<polygon fill="#FFFFFF" points="6,12 12,12 9,7 "/>
</svg>

*/


ul#siteaccesspanel > li > div.menu-group ul li.nav-return:after {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE4IDE4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxOCAxOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjOUZBMEE0IiBkPSJNMTUuNCwxNkgyLjZDMS4yLDE2LDAsMTQuOCwwLDEzLjRsMC02LjhDMCw1LjIsMS4yLDQsMi42LDRoMTIuOEMxNi44LDQsMTgsNS4yLDE4LDYuNnY2LjgNCglDMTgsMTQuOCwxNi44LDE2LDE1LjQsMTZ6Ii8+DQo8cGF0aCBmaWxsPSIjOUZBMEE0IiBkPSJNOC41LDFoLTVDMi43LDEsMiwxLjcsMiwyLjVWM2g4VjIuNUMxMCwxLjcsOS4zLDEsOC41LDF6Ii8+DQo8cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjYsMTIgMTIsMTIgOSw3ICIvPg0KPC9zdmc+');
}






/*
Required Asterik icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 9 8" enable-background="new 0 0 9 8" xml:space="preserve">
<polygon fill="#C62A1B" points="4.5,0.3 5.3,3.3 8.5,3.2 5.9,4.9 7,8 4.5,6 2,8 3.1,4.9 0.5,3.2 3.6,3.3 "/>
</svg>

*/

span.req {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDkgOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgOSA4IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiNFQjczMzgiIHBvaW50cz0iNC41LDAuMyA1LjMsMy4zIDguNSwzLjIgNS45LDQuOSA3LDggNC41LDYgMiw4IDMuMSw0LjkgMC41LDMuMiAzLjYsMy4zICIvPg0KPC9zdmc+');
}







/*
Home Page Vector - Logo

*/

.splash-top .splash-art {
	min-height: 240px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100%;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iLTg4MiA5NzMgNjQuNyA1NiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAtODgyIDk3MyA2NC43IDU2IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiM1MkFFMzIiIGQ9Ik0tODUwLDk3NGwtMTUuNCwyNi43YzIuMiwwLjYsMTMuOSw0LjQsMTguOSwxNS4xYzIsNC4zLDIuNyw3LjUsMi45LDkuNWMwLDAuMS0wLjEsMC4xLTAuMiwwLjENCgljLTEuMi0xLjUtMi40LTMuNC0zLjEtNC43Yy01LTguNi05LjctMTMuMy0xMi4yLTE1LjZjMCwwLTAuMi0wLjEtMC4yLTAuMmMwLDAtMC4zLTAuMi0wLjQtMC4zYy0wLjgtMC43LTEuMi0wLjUtMC4zLDAuMw0KCWMwLjIsMC4xLDAuNSwwLjUsMC41LDAuNWMyLjIsMi4yLDYuMiw2LjgsMTEsMTUuNmMyLjcsNC44LDQuOSw2LjksNC45LDYuOWgyNC44TC04NTAsOTc0eiIvPg0KPHBhdGggZmlsbD0iIzNCQUJFMiIgZD0iTS04NTcuNywxMDEzLjdjLTQuNS05LjYtNi45LTEyLjItNy44LTEyLjlsLTE1LjUsMjcuMWgzNi4zQy04NDkuNCwxMDI2LjEtODUzLjgsMTAyMi04NTcuNywxMDEzLjciLz4NCjwvc3ZnPg==');
}


@media (max-width: 767px){
	.splash-top .splash-art {
	    min-height: 220px;
	    background-size: 40%;
	    background-position: center;
	}
}





/*
CRM Category List Arrow

SVG CODE

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 12 12" enable-background="new 0 0 12 12" xml:space="preserve">
<polygon fill="#CCCCCC" points="0,0 9,6 0,12 "/>
</svg>


*/

.table.table-crmcats td:first-of-type {
	width: 12px;
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCiAgICAgdmlld0JveD0iMCAwIDEyIDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMiAxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWdvbiBmaWxsPSIjQ0NDQ0NDIiBwb2ludHM9IjAsMCA5LDYgMCwxMiAiLz4NCjwvc3ZnPg==');
}





/*
Date Field Input Icon

SVG CODE

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 17 19" enable-background="new 0 0 17 19" xml:space="preserve">
<path fill="#02adee" d="M1.8,19h13.5c1,0,1.8-0.8,1.8-1.8V4H0l0,13.2C0,18.2,0.8,19,1.8,19z"/>
<rect x="6" y="6" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="6" fill="#FFFFFF" width="2" height="2"/>
<rect x="12" y="6" fill="#FFFFFF" width="2" height="2"/>
<rect x="3" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="6" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="12" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="3" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="6" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="12" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="3" y="15" fill="#FFFFFF" width="2" height="2"/>
<rect x="6" y="15" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="15" fill="#FFFFFF" width="2" height="2"/>
<path fill="#02adee" d="M15.2,0h-1.3c-0.2,0.6-0.8,1-1.4,1s-1.2-0.4-1.4-1H5.9C5.7,0.6,5.2,1,4.5,1S3.3,0.6,3.1,0H1.8
	C0.8,0,0,0.8,0,1.8V3h17V1.8C17,0.8,16.2,0,15.2,0z"/>
</svg>


*/

input.datepick {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE3IDE5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNyAxOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMDJhZGVlIiBkPSJNMS44LDE5aDEzLjVjMSwwLDEuOC0wLjgsMS44LTEuOFY0SDBsMCwxMy4yQzAsMTguMiwwLjgsMTksMS44LDE5eiIvPg0KPHJlY3QgeD0iNiIgeT0iNiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iOSIgeT0iNiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iMTIiIHk9IjYiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjMiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjYiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjkiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjEyIiB5PSI5IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSIzIiB5PSIxMiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iNiIgeT0iMTIiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjkiIHk9IjEyIiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSIxMiIgeT0iMTIiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjMiIHk9IjE1IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSI2IiB5PSIxNSIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iOSIgeT0iMTUiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxwYXRoIGZpbGw9IiMwMmFkZWUiIGQ9Ik0xNS4yLDBoLTEuM2MtMC4yLDAuNi0wLjgsMS0xLjQsMXMtMS4yLTAuNC0xLjQtMUg1LjlDNS43LDAuNiw1LjIsMSw0LjUsMVMzLjMsMC42LDMuMSwwSDEuOA0KCUMwLjgsMCwwLDAuOCwwLDEuOFYzaDE3VjEuOEMxNywwLjgsMTYuMiwwLDE1LjIsMHoiLz4NCjwvc3ZnPg==');
}





/*
Add Favorite Icon

SVG CODE

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 15 15" enable-background="new 0 0 15 15" xml:space="preserve">
<polygon fill="#64574F" points="9,12 9,9 6,9 6,5 9,5 9,4.2 7,0 5,5 0,5 3.5,8.9 2,14 7,11 12,14 11.2,12 "/>
<polygon fill="#B2AAA7" points="15,6 12,6 12,3 10,3 10,6 7,6 7,8 10,8 10,11 12,11 12,8 15,8 "/>
</svg>

*/

a.add-favourite {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE1IDE1IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNSAxNSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWdvbiBmaWxsPSIjNTJBRTMyIiBwb2ludHM9IjksMTIgOSw5IDYsOSA2LDUgOSw1IDksNC4yIDcsMCA1LDUgMCw1IDMuNSw4LjkgMiwxNCA3LDExIDEyLDE0IDExLjIsMTIgIi8+DQo8cG9seWdvbiBmaWxsPSIjRDdFMTIzIiBwb2ludHM9IjE1LDYgMTIsNiAxMiwzIDEwLDMgMTAsNiA3LDYgNyw4IDEwLDggMTAsMTEgMTIsMTEgMTIsOCAxNSw4ICIvPg0KPC9zdmc+DQo=');
}







/*
Mini Up Arrow Move Favorite Up Icon

SVG CODE

<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 15 15" enable-background="new 0 0 15 15" xml:space="preserve">
<polygon fill="#006A4E" points="7.5,4 4,10 11,10 "/>
</svg>


*/


a.control.move-fav {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE1IDE1IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNSAxNSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWdvbiBmaWxsPSIjMDA2QTRFIiBwb2ludHM9IjcuNSw0IDQsMTAgMTEsMTAgIi8+DQo8L3N2Zz4=');
}
